name=Jills Samurai Edge w Laser
version=v1.0
description=Replaces the Glock 19 with Jill's Original Samurai Edge with the optional Laser Sight replacing the red dot.
screenshot=image1.jpg
author=thesixthcourier(PaladinDanseOff)